d3.json("canada.json").then(function(canada) {
  // code to create the map goes here
});
var canadaGeoJSON = topojson.feature(canada, canada.objects.collection);
var projection = d3.geoMercator()
  .center([-98.35, 61.45])
  .scale(1000)
  .translate([width / 2, height / 2]);
var path = d3.geoPath()
  .projection(projection);
svg.selectAll("path")
  .data(canadaGeoJSON.features)
  .enter().append("path")
  .attr("d", path)
  .attr("stroke", "#333")
  .attr("stroke-width", 0.5)
  .attr("fill", "#ccc");

